#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-132TBGp4qxqF4m6GSoNk1R
key:                  postgrest-10.0.0-132TBGp4qxqF4m6GSoNk1R
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  95ed8ec50c3a349d71b2de3e3d3bce25
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-132TBGp4qxqF4m6GSoNk1R
depends:
    HTTP-4000.4.1-2Bw82NgOfAZ9fYl3Dtr8Dq
    Ranged-sets-0.4.0-J9gSs4ys8xxIKwffuBKyYk
    aeson-2.1.2.1-2QGjkfeUzb9GAwOHYL9mgm
    auto-update-0.1.6-56U9I66AXsD8cDZ1SaLp0H base-4.16.4.0
    base64-bytestring-1.2.1.0-6ICZKEZtNauKUlSfxjYXGw
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-GWeOjNQL6o11YPoz7mZGER
    cassava-0.5.3.1-BRifCb8lOhC8ypnqwSMbow
    configurator-pg-0.2.8-GQYG06qeLMdGiQMCRsC3i5 containers-0.6.5.1
    contravariant-extras-0.3.5.4-8ACsSYmvVzs86FtthivCJ6
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-9mtDvrcceoSGjX9GV6bUBD
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-6fpv4TgEdpUFe9VL5eWsEi
    hasql-dynamic-statements-0.3.1.1-UcVfYDvAwNF4nD6Kfe82k
    hasql-notifications-0.2.0.4-3al1gMD4dlKEIdOuwiOFds
    hasql-pool-0.5.2.2-9vUkUlWUj1F5kXxWwtRzAn
    hasql-transaction-1.0.1.1-EKwfOZjrzmg3Y75M02pKuW
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-4Sw8MSrZ5ruAIbTrBQxmp0
    insert-ordered-containers-0.2.5.3-4MvFIZWZ722EaCUxguoHws
    interpolatedstring-perl6-1.0.2-LfXpVM9TpooD8DOSJFmLkT
    jose-0.10-CW50aPwJeZLDpzfAj85wKM lens-5.2.3-HbCe9foyGCr6h4JkoNsj19
    lens-aeson-1.2.3-37umlpLJRmdLjDXnjHD4Z mtl-2.2.2
    network-3.1.4.0-HWJHph1qrvp6tEtZHv7We0
    network-uri-2.6.4.2-BteEq2hoHgh9OCrkgJDHXL
    optparse-applicative-0.17.1.0-Jx8WaQbsFK9BJBRr9ePa2T
    parsec-3.1.15.0 protolude-0.3.4-IjNrj3R5jNp8TzoQiTOoEM
    regex-tdfa-1.3.2.2-LYisqoVdkwt2tKunlW2zyc
    retry-0.9.3.1-5Uf8Ull0a88GuTp65YsjjI
    scientific-0.3.7.0-72r9rPpXaeUjwM4XNBSJR
    swagger2-2.8.8-73WPwcMV9MNJmAdKzFY1Vi text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-B4pxT3iF0jR7WvKg6foz6h
    vault-0.3.1.5-Btc0oxJ6Y3hGxFjfCikbS2
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe
    wai-3.2.4-1SxT3MIcuKI3pTbBiVnE2T
    wai-cors-0.2.7-A0pd4715zPnEp9TMDLBQCM
    wai-extra-3.1.14-AcLjftLtnANCbIoNVTgWkK
    wai-logger-2.4.0-6SoIYHZ0puT9JyK7XLbfWQ
    warp-3.3.30-ArU4RXUFTrn17btncJ9HI8

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

